<!DOCTYPE html>
<html>
<head>
    <title>Horari Jordi</title>
    <meta charset="utf-8">
    <meta name="author" content="Jordi Casanova">
    <meta name="description" content="Modul APW">
    <style>
        table {width: 100%;}
        table, th, td {
        border: 1px solid black;
        /*border-collapse: collapse;/*    
        }
    
    
    </style>
</head>
<body>
<table>
 <tr>
        <th>Alumne</th>
        <td>Jordi Casanova Solanes </td>
    </tr>
    <tr>
        <th>Grup</th>
        <td>2SMX-B</td>
    
    </tr>
    <tr>
        <th>Tutor/a</th>
        <td>Oreto Arnandis Amat</td>
    </tr>   
</table>
    
    
    
    
<table>    
<caption><mark> Horari Clase 2SMX</mark></caption>  
<colgroup style="background-color: yellowgreen;" span = "l"> </colgroup>    
<thead>
    <br>
    <br>
    <tr>
        <th></th>
        <th>Dilluns</th>
        <th>Dimarts</th>
        <th>Dimecres</th>
        <th>Dijous</th>
        <th>Divendres</th>
    </tr> 
    
</thead>    
<tbody>
    <tr>
        <th>8:00 8:55</th>
        <td style="color: red">APW</td>
        <td rowspan="2" style="color: chartreuse">SEX</td>
        <td rowspan="2" style="color: aliceblue">Anglés</td>
        <td rowspan="2" style="color: red">APW</td>
        <td rowspan="2">SGI</td>
        
    </tr>
    <tr>
        <th>8:55 9:50</th>
        <td rowspan="2" style="color: cyan">SOX</td>
    </tr>
    <tr>
        <th>9:50 10:45</th>
        <td>SGI</td>
        <td style="color: fuchsia">EIE</td>
        <td  style="color: chartreuse">SEX</td>
        <td style="color: red">APW</td>
    </tr>
    <tr>
        <th>10:45 11:15</th>
        <th colspan="5" style="background-color: dodgerblue">PATI</th>
    </tr>
    <tr>
        <th>11:15 12:10</th>
        <td rowspan="2"  style="color: chartreuse">SEX</td>
        <td>SGI</td>
        <td style="color: fuchsia">EIE</td>
        <td  style="color: chartreuse">SEX</td>
        <td>SGI</td>
    </tr>
    <tr>
        <th>12:10 13:05</th>
        
        <td rowspan="2" style="color: cyan">SOX</td>
        <td rowspan="2"  style="color: chartreuse">SEX</td>
        <td rowspan="2" style="color: cyan">SOX</td>
        <td rowspan="2" style="color: cyan">SOX</td>
    </tr>
    <tr>
        <th>13:05 14:00</th>
        <td style="color: fuchsia">EIE</td>
    </tr>
</tbody>    
    
    
</table> 
<body style="background-color: darkgray"></body>
<br>
<br>
<hr>
<a href="Primera.html">Primera Pagina</a>
<br>
<a href="enlla%C3%A7os.html">Enllaços</a>
<br>    
<a href="Img.html">Imatges</a>
<br>
<a href="lorem.html">Lorem</a>
<br>    
<a href="taules.html">Taules</a>
<br>
<a href="multimedia.html">Multimedia</a>
<br>
<a href="llistes.html">Llistes</a>
<hr>
<br>
<a href="mailto:jodocasol2002@gmail.com">GMAIL</a>
<a href="../index.html">INDEX</a>
</body>
</html>